Subject: GA-DIGEST V1 #481
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Monday, May 21 2001             Volume 01 : Number 481

----------------------------------------------------------------------

Date: Mon, 21 May 2001 16:52:27 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Amended Ballot

On Sun, 20 May 2001 01:57:30 -0400, you wrote:

>The author of the motion, Joop Teernstra, has asked to amend his motion.
>The ballot is accordingly amended.
>
>The General Assembly of the DNSO resolves to express its support for the
>immediate acknowledgement of an Individuals' Constituency (a constituency of
>Individual Domain Name holders)  by the ICANN Board in accordance with its
>Bylaws.  The General Assembly of the DNSO recommends to the ICANN Board that
>it place either the creation of such an Individuals' Constituency or the
>"approval in principle" on its agenda for a decision at the Stockholm
>plenary session.
>
>Agree/Disagree

I agree.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 20 May 2001 22:05:36 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Another Membership Study - Berkman Center Representation in  CyberspaceStudy (and MAC)

- --------------1ADDA24368CE07CCA991E27B
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Every word of this from Bruce James I believe to be entirely correct,
but the term "legally accountable" needs clarification.  The SOs, GA,
and so on are all advisory bodies that have no policy making role --
nothing in the By-Laws says that the Directors must do anything any
such bodies say to do.  Where the accountability comes from is the
"bottom up" dictates of the USG (DoC) and the "public benefit"
requirement of California law. (Taken alone, the By-Laws define the
very epitome of a dictatorial oligarchy that "has no members" -- that
bit still slays me: if you have no members the initial Directors get to
have 6 year terms! -- but fortunately the By-Laws do not fully define
ICANN -- the USG and State of California do so also, so if anyone
wants any recourse from anything, those are the places to go.)

One other aspect of this I'd like to mention, though, is this new study
of the at-large, which I also think to be superfluous. I'd like to draw a
distinction between that kind of rehash and the thing I proposed
today, which also involves an expenditure of time, namely, that we
should do a systematic Proposal -> Motion -> Vote thing rather than
keep rushing in with new motions.  This at large thing can serve little
purpose but to delay decision making; my "PMV" thing also delays
decision making, but the time involved is spent in getting the ducks
lined up, which is a kind of "moving forward" so as not to waste time
later; that in repeated studies seems to have little purpose -- what part
of its "work product" does anyone expect to have "new news?."

Bruce James wrote:

> ----- Original Message -----
> From: "Karl Auerbach" <[email-masked]>
> Sent: May 20, 2001 17:12
>
> On Sun, 20 May 2001, Ben Edelman wrote:
>
> >...  I appreciate the
> > critique in <http://www.atlargestudy.org/forum_archive/msg00002.shtml> --
> > that the ALSC needs an "in-depth consideration of the benefits and goals
> of
> > At-Large involvement"...
>
> This is one of the reasons why I consider this current "At-Large Study
> Committee" to be not particularly relevant and somewhat of a waste of time
> and money.
>
> The existance of the at large is simply not a matter that is open to
> question.
>
> The power of the at-large to directly elect a meaningful set of directors
> in elections not subject to management/ICANN manipulation is simply not a
> matter that is open to question.
>
> The power of the at-large to be the body to which the corporate entity of
> ICANN shall be legally accountable is simply not a matter that is open to
> question.
>
> If one thinks that questioning the "benefits and goals" of the at-large is
> a legitimate task, then it stands to reason that such an inqury must also
> equally question the benefits and goals of the Supporting Organizations
> and of ICANN itself.
>
> > I think it's interesting and quite enlightening to revisit the
> > thoughts and worries of two years ago in the context of current
> > discussions.)
>
> Much agreed.  But I go further and suggest that that prior work is more
> than sufficient.
>
> By-the-way, I note that the quote in
> http://www.atlargestudy.org/forum_archive/msg00002.shtml contains a
> perceptual error - that participation in an at-large is somehow a
> compensation for denial of entry into decision making parts of the
> Supporting Organizations.  This fact of the matter is that the SOs and the
> at-large are utterly distinct kinds of entities.  The former are ICANN's
> "primary" vehicles for policy development and the at-large has no policy
> role at all.  Consequently, the existance of an at-large should never,
> ever be considered as some sort of substitute for a full role for
> individuals in the various Supporting Organizations.
>
> --karl--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
         Bill Lovell

http://cerebalaw.com/biog.htm

- --------------1ADDA24368CE07CCA991E27B
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Every word of this from Bruce James I believe to be entirely correct,
<br>but the term "legally accountable" needs clarification.&nbsp; The SOs,
GA,
<br>and so on are all advisory bodies that have no policy <i>making </i>role
- --
<br>nothing in the By-Laws says that the Directors <i>must</i> do anything
any
<br>such bodies say to do.&nbsp; Where the accountability comes from is
the
<br>"bottom up" dictates of the USG (DoC) and the "public benefit"
<br>requirement of California law. (Taken alone, the By-Laws define the
<br>very epitome of a dictatorial oligarchy that "has no members" -- that
<br>bit still slays me: if you have no members the initial Directors get
to
<br>have 6 year terms! -- but fortunately the By-Laws do not fully define
<br>ICANN -- the USG and State of California do so also, so if anyone
<br>wants any recourse from anything, those are the places to go.)
<p>One other aspect of this I'd like to mention, though, is this new study
<br>of the at-large, which I also think to be superfluous. I'd like to
draw a
<br>distinction between that kind of rehash and the thing I proposed
<br>today, which <i>also</i> involves an expenditure of time, namely, that
we
<br>should do a systematic Proposal -> Motion -> Vote thing rather than
<br>keep rushing in with new motions.&nbsp; This at large thing can serve
little
<br>purpose but to delay decision making; my "PMV" thing <i>also</i> delays
<br>decision making, but the time involved is spent in getting the ducks
<br>lined up, which is a kind of "moving forward" so as not to waste time
<br>later; that in repeated studies seems to have little purpose -- what
part
<br>of its "work product" does anyone expect to have "new news?."
<p>Bruce James wrote:
<blockquote TYPE=CITE>----- Original Message -----
<br>From: "Karl Auerbach" &lt;[email-masked]>
<br>Sent: May 20, 2001 17:12
<p>On Sun, 20 May 2001, Ben Edelman wrote:
<p>>...&nbsp; I appreciate the
<br>> critique in &lt;<a href="http://www.atlargestudy.org/forum_archive/msg00002.shtml">http://www.atlargestudy.org/forum_archive/msg00002.shtml</a>>
- --
<br>> that the ALSC needs an "in-depth consideration of the benefits and
goals
<br>of
<br>> At-Large involvement"...
<p>This is one of the reasons why I consider this current "At-Large Study
<br>Committee" to be not particularly relevant and somewhat of a waste
of time
<br>and money.
<p>The existance of the at large is simply not a matter that is open to
<br>question.
<p>The power of the at-large to directly elect a meaningful set of directors
<br>in elections not subject to management/ICANN manipulation is simply
not a
<br>matter that is open to question.
<p>The power of the at-large to be the body to which the corporate entity
of
<br>ICANN shall be legally accountable is simply not a matter that is open
to
<br>question.
<p>If one thinks that questioning the "benefits and goals" of the at-large
is
<br>a legitimate task, then it stands to reason that such an inqury must
also
<br>equally question the benefits and goals of the Supporting Organizations
<br>and of ICANN itself.
<p>> I think it's interesting and quite enlightening to revisit the
<br>> thoughts and worries of two years ago in the context of current
<br>> discussions.)
<p>Much agreed.&nbsp; But I go further and suggest that that prior work
is more
<br>than sufficient.
<p>By-the-way, I note that the quote in
<br><a href="http://www.atlargestudy.org/forum_archive/msg00002.shtml">http://www.atlargestudy.org/forum_archive/msg00002.shtml</a>
contains a
<br>perceptual error - that participation in an at-large is somehow a
<br>compensation for denial of entry into decision making parts of the
<br>Supporting Organizations.&nbsp; This fact of the matter is that the
SOs and the
<br>at-large are utterly distinct kinds of entities.&nbsp; The former are
ICANN's
<br>"primary" vehicles for policy development and the at-large has no policy
<br>role at all.&nbsp; Consequently, the existance of an at-large should
never,
<br>ever be considered as some sort of substitute for a full role for
<br>individuals in the various Supporting Organizations.
<p>--karl--
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>

<p>--
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Bill Lovell
<p><A HREF="http://cerebalaw.com/biog.htm">http://cerebalaw.com/biog.htm</A>
<br>&nbsp;</html>

- --------------1ADDA24368CE07CCA991E27B--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 20 May 2001 22:35:18 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] [MESSAGE FROM THE TLDA SECRETARY] The Top Level Domain  Association is Now Accepting Membership Applications

- --------------1B7C22090C13449ED8E984AA
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Mr. Palmer;

If your mission statement is a reflection of the truth of the reason for
your group, good luck to your group.  This is one of the most diffuse
and vague statements I have ever read.  Where are you incorporated (or
whatever) that you are allowed to be organized under such a meaningless
charter?  What the heck is a TLD holder?  What do you consider a
namespace, is it a name or an address?  Should ccTLD's be a member of
your group?  Is your group so exclusive that only certain entities will
be entitled to membership, like country clubs of the old South Africa?
Application?

Please show me that my initial assumptions are wrong, because I believe
very strongly in the correctness of some cause which promotes
understanding of different roots.

Sincerely,

John Palmer wrote:

> At  00:00Hrs UTC on Sunday May 20, 2001, The Top-Level Domain
> Association  began accepting applications for membership. All those
> interested in becoming a TLDA member, please see
> http://www.tlda.org The Top Level Domain Association Inc. is a trade
> association of Internet Top Level Domain (TLD) holders. This
> organization represents the interests of TLD Holders and will seek to
> foster cooperation among TLD holders to advance the cause of building
> a stable namespace. All TLD holders are welcome to become members of
> the TLDA.
>
> John Palmer
> TLDA Secretary
>
>

- --------------1B7C22090C13449ED8E984AA
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<body bgcolor="#FFFFFF">
Mr. Palmer;
<p>If your mission statement is a reflection of the truth of the reason
for your group, good luck to your group.&nbsp; This is one of the most
diffuse and vague statements I have ever read.&nbsp; Where are you incorporated
(or whatever) that you are allowed to be organized under such a meaningless
charter?&nbsp; What the heck is a TLD holder?&nbsp; What do you consider
a namespace, is it a name or an address?&nbsp; Should ccTLD's be a member
of your group?&nbsp; Is your group so exclusive that only certain entities
will be entitled to membership, like country clubs of the old South Africa?
Application?
<p>Please show me that my initial assumptions are wrong, because I believe
very strongly in the correctness of some cause which promotes understanding
of different roots.
<p>Sincerely,
<p>John Palmer wrote:
<blockquote TYPE=CITE><style></style>
<font face="Arial"><font size=+0>At&nbsp;
00:00Hrs UTC on Sunday May 20, 2001, The Top-Level Domain Association&nbsp;
began accepting applications for membership.</font></font>&nbsp;<font face="Arial"><font size=+0>All
those interested in becoming a TLDA member, please see <a href="http://www.tlda.org">http://www.tlda.org</a></font></font>&nbsp;<font face="Arial"><font size=+0>The
Top Level Domain Association Inc. is a trade association of Internet Top
Level Domain (TLD) holders. This organization represents the interests
of TLD Holders and will seek to foster cooperation among TLD holders to
advance the cause of building a stable namespace. All TLD holders are welcome
to become members of the TLDA.</font></font>
<p><font face="Arial"><font size=-1>John Palmer</font></font>
<br><font face="Arial"><font size=-1>TLDA Secretary</font></font>
<br>&nbsp;
<br>&nbsp;</blockquote>

</body>
</html>

- --------------1B7C22090C13449ED8E984AA--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 20 May 2001 23:18:02 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Amended Ballot

I am very concerned about dilution.  If the SO system is to work, it is by it's
very nature disciminatory and exclusive within each constitutency. (if you think I
am wrong look at the ccTLD and the IP charters)  We have a major problem in that
as soon as you create it and put someone in place to run it, they are disqualified
by their position. Please read "Animal Farm".

I am sure that men as intelligent and experienced as Chris and Jeff can solve this
problem.

Sincerely,

Jeff Williams wrote:

> Chris and all assembly members,
>
>   I agree iwht you on this  Chris.  I belive that Jefsey has intorduced
> those motions to address these differences...
>
> NameCritic wrote:
>
> > Personally I disagree, but will support it if most wish to go this route. To
> > me an IC is not the same as an IDNHC. I think both should petition for
> > inclusion as seperate constituencies. One requires you own a domain name and
> > the other does not.
> >
> > Chris McElroy aka NameCritic
> >
> > ----- Original Message -----
> > From: "Jeff Williams" <[email-masked]>
> > To: "babybows.com" <[email-masked]>
> > Cc: <[email-masked]>; <[email-masked]>;
> > <[email-masked]>
> > Sent: Sunday, May 20, 2001 3:11 AM
> > Subject: Re: [ga] Amended Ballot
> >
> > > Danny and all assembly members,
> > >
> > >  Agree.
> > >
> > > babybows.com wrote:
> > >
> > > > The author of the motion, Joop Teernstra, has asked to amend his motion.
> > > > The ballot is accordingly amended.
> > > >
> > > > The General Assembly of the DNSO resolves to express its support for the
> > > > immediate acknowledgement of an Individuals' Constituency (a
> > constituency of
> > > > Individual Domain Name holders)  by the ICANN Board in accordance with
> > its
> > > > Bylaws.  The General Assembly of the DNSO recommends to the ICANN Board
> > that
> > > > it place either the creation of such an Individuals' Constituency or the
> > > > "approval in principle" on its agenda for a decision at the Stockholm
> > > > plenary session.
> > > >
> > > > Agree/Disagree
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 118k members strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-447-1800 x1894 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 20 May 2001 23:44:33 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] [MESSAGE FROM THE TLDA SECRETARY] The Top Level Domain  Association is Now Accepting Membership Applications

Thank you for beginning the clarification process. This is like walking
accross a river on the backs of Croc's.
(great help you gave on NameSpace, However, I was referring to the "Mission
Statement" and the term is all out of whack)

Jeff Williams wrote:

> ERic and all assembly members,
>
> Eric Dierker wrote:
>
> >   Mr. Palmer;
> >
> > If your mission statement is a reflection of the truth of the reason
> > for
> > your group, good luck to your group.  This is one of the most diffuse
> > and vague statements I have ever read.  Where are you incorporated (or
> >
> > whatever) that you are allowed to be organized under such a
> > meaningless
> > charter?  What the heck is a TLD holder?
>
>   I believe that the TLDA is incorporated in Delaware, but I am not sure
> of that.
> John?
>
> >  What do you consider a
> > namespace, is it a name or an address?
>
>   It's neither Eric.  A TLD is the TOp level of a name space...
>
> > Should ccTLD's be a member of
> > your group?
>
>   Good question as stated.  I would ask if the "Could" be a member of
> the TLDA
> also...  John?
>
> >  Is your group so exclusive that only certain entities will
> > be entitled to membership, like country clubs of the old South Africa?
> >
> > Application?
> >
> > Please show me that my initial assumptions are wrong, because I
> > believe
> > very strongly in the correctness of some cause which promotes
> > understanding of different roots.
> >
> > Sincerely,
> >
> > John Palmer wrote:
> >
> > > At  00:00Hrs UTC on Sunday May 20, 2001, The Top-Level Domain
> > > Association  began accepting applications for membership. All those
> > > interested in becoming a TLDA member, please see
> > > http://www.tlda.org The Top Level Domain Association Inc. is a trade
> >
> > > association of Internet Top Level Domain (TLD) holders. This
> > > organization represents the interests of TLD Holders and will seek
> > to
> > > foster cooperation among TLD holders to advance the cause of
> > building
> > > a stable namespace. All TLD holders are welcome to become members of
> >
> > > the TLDA.
> > >
> > > John Palmer
> > > TLDA Secretary
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 May 2001 02:08:34 -0700
From: Eric Dierker <[email-masked]>
Subject: [ga] Re: DOTCOMMONERS

    I think that Patrick has a good point!  If the GA is to function as it has
been, my voice should be censored for all time. Our opinions are not worthy of
this great body, and we should be restrained from speaking them.  Patrick's help
in doing this off line is very cordial, but I believe in openness and
transparency so I rudely make this post public.
    I did not realize I was back on the Corliss controlled list and I gladly
give it up. I apologize to all those who do not wish to recieve my posts.  Best
of luck to all. Special thanks to our wonderful Secretariat and the NC, thank
you for making this GA function so well.
    I do not want anyone to view Patrick's post as a threat to me or anyone else
who may speak against the TDLA.

Sincerely,

Patrick Corliss wrote:

> Hi Danny
>
> It looks like this message came through GA-ROOTS and that Eric's suspension
> is being lifted today.  His comments are, of course, grounds for another
> suspension -- this time for four weeks.  However, I'm in favour of allowing
> him the benefit of the doubt on his first posting.
>
> Nevertheless Eric has shown a persistent tendency to attack you, me, the
> TLDA and anybody else he can think of.  Very few of his comments are
> constructive nor do they advance the process.  I have no idea what has
> generated such negativity.
>
> It is a pity because Eric is both intelligent and capable.  He certainly has
> the capacity to move the debate forward on behalf of the "dotcommoners" as
> he calls them, for example with the motion for a new Individuals
> Constituency.
>
> My feeling is that you should welcome Eric back to full posting rights with
> a caution that he should moderate his approach.
>
> I am sending him a copy clearly marked "private correspondence".
>
> Best regards
> Patrick Corliss
>
> ----- Original Message -----
> From: Eric Dierker <[email-masked]>
> To: Jeff Williams <[email-masked]>
> Cc: <[email-masked]>
> Sent: Monday, May 21, 2001 3:21 PM
> Subject: Re: FW: [ga-roots] TLD's
>
> I am very interested in this discussion.  Would someone be so kind as to
> enlighten
> me and the rest of us dotcommoners as to what the mission statement is of
> the TLDA
> === don't worry I can read and find like all of us, I am looking for the why
> behind the reason the farmer planted such a seed. I have come to the
> conclusion
> that when Danny Younger so viciously attacked Corliss during the election,
> over
> the TLDA, that he did it out of correct conclusions drawn on ignorance.  Now
> he
> has appeared to be educated for he is obviously a great supporter of Corliss
> and
> the TLDA.  Would someone so educate me and the rest of us dotcommoners?
>
> Pleadingly,
>
> <SNIP>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-roots" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 May 2001 06:53:28 -0500
From: Bruce James <[email-masked]>
Subject: Re: [ga] Another Membership Study - Berkman Center Representation in CyberspaceStudy (and MAC)

This is a multi-part message in MIME format.

- ------=_NextPart_000_0014_01C0E1C2.BDB0F5D0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

A *CORRECTION* THOSE WORDS WERE NOT FROM ME.  THEY WERE SENT BY:

                                    ----- Original Message -----
                    From: "Karl Auerbach" <[email-masked]>
                    Sent: May 20, 2001 17:12

/Bruce

  ----- Original Message -----
  From: William S. Lovell
  To: Bruce James
  Cc: GA
  Sent: May 21, 2001 00:05
  Subject: Re: [ga] Another Membership Study - Berkman Center Representation
in CyberspaceStudy (and MAC)

  Every word of this from Bruce James I believe to be entirely correct,
  but the term "legally accountable" needs clarification.  The SOs, GA,
  and so on are all advisory bodies that have no policy making role --
  nothing in the By-Laws says that the Directors must do anything any
  such bodies say to do.  Where the accountability comes from is the
  "bottom up" dictates of the USG (DoC) and the "public benefit"
  requirement of California law. (Taken alone, the By-Laws define the
  very epitome of a dictatorial oligarchy that "has no members" -- that
  bit still slays me: if you have no members the initial Directors get to
  have 6 year terms! -- but fortunately the By-Laws do not fully define
  ICANN -- the USG and State of California do so also, so if anyone
  wants any recourse from anything, those are the places to go.)
  One other aspect of this I'd like to mention, though, is this new study
  of the at-large, which I also think to be superfluous. I'd like to draw a
  distinction between that kind of rehash and the thing I proposed
  today, which also involves an expenditure of time, namely, that we
  should do a systematic Proposal -> Motion -> Vote thing rather than
  keep rushing in with new motions.  This at large thing can serve little
  purpose but to delay decision making; my "PMV" thing also delays
  decision making, but the time involved is spent in getting the ducks
  lined up, which is a kind of "moving forward" so as not to waste time
  later; that in repeated studies seems to have little purpose -- what part
  of its "work product" does anyone expect to have "new news?."

  Bruce James wrote:

    ----- Original Message -----
    From: "Karl Auerbach" <[email-masked]>
    Sent: May 20, 2001 17:12
    On Sun, 20 May 2001, Ben Edelman wrote:

    >...  I appreciate the
    > critique in
<http://www.atlargestudy.org/forum_archive/msg00002.shtml> --
    > that the ALSC needs an "in-depth consideration of the benefits and
goals
    of
    > At-Large involvement"...

    This is one of the reasons why I consider this current "At-Large Study
    Committee" to be not particularly relevant and somewhat of a waste of
time
    and money.

    The existance of the at large is simply not a matter that is open to
    question.

    The power of the at-large to directly elect a meaningful set of
directors
    in elections not subject to management/ICANN manipulation is simply not
a
    matter that is open to question.

    The power of the at-large to be the body to which the corporate entity
of
    ICANN shall be legally accountable is simply not a matter that is open
to
    question.

    If one thinks that questioning the "benefits and goals" of the at-large
is
    a legitimate task, then it stands to reason that such an inqury must
also
    equally question the benefits and goals of the Supporting Organizations
    and of ICANN itself.

    > I think it's interesting and quite enlightening to revisit the
    > thoughts and worries of two years ago in the context of current
    > discussions.)

    Much agreed.  But I go further and suggest that that prior work is more
    than sufficient.

    By-the-way, I note that the quote in
    http://www.atlargestudy.org/forum_archive/msg00002.shtml contains a
    perceptual error - that participation in an at-large is somehow a
    compensation for denial of entry into decision making parts of the
    Supporting Organizations.  This fact of the matter is that the SOs and
the
    at-large are utterly distinct kinds of entities.  The former are ICANN's
    "primary" vehicles for policy development and the at-large has no policy
    role at all.  Consequently, the existance of an at-large should never,
    ever be considered as some sort of substitute for a full role for
    individuals in the various Supporting Organizations.

    --karl--

    --
    This message was passed to you via the [email-masked] list.
    Send mail to [email-masked] to unsubscribe
    ("unsubscribe ga" in the body of the message).
    Archives at http://www.dnso.org/archives.html

  --
           Bill Lovell

  http://cerebalaw.com/biog.htm

- ------=_NextPart_000_0014_01C0E1C2.BDB0F5D0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><STRONG><FONT size=3D2>A *CORRECTION* THOSE WORDS WERE NOT FROM =
ME.&nbsp;=20
THEY WERE SENT BY:</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><FONT=20
size=3D2><STRONG>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&n=
bsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nb=
sp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbs=
p;&nbsp;=20
</STRONG></FONT><FONT size=3D3>----- Original Message ----- =
<BR>&nbsp;&nbsp;&nbsp;=20
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =20
From: "Karl Auerbach" &lt;[email-masked]&gt; <BR>&nbsp;&nbsp;&nbsp;=20
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp; =
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =20
Sent: May 20, 2001 17:12 </FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2>/Bruce</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A title=[email-masked] href=3D"mailto:[email-masked]">William =
S.=20
  Lovell</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">Bruce James</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Cc:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">GA</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> May 21, 2001 00:05</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> Re: [ga] Another =
Membership=20
  Study - Berkman Center Representation in CyberspaceStudy (and =
MAC)</DIV>
  <DIV><BR></DIV>Every word of this from Bruce James I believe to be =
entirely=20
  correct, <BR>but the term "legally accountable" needs =
clarification.&nbsp; The=20
  SOs, GA, <BR>and so on are all advisory bodies that have no policy =
<I>making=20
  </I>role -- <BR>nothing in the By-Laws says that the Directors =
<I>must</I> do=20
  anything any <BR>such bodies say to do.&nbsp; Where the accountability =
comes=20
  from is the <BR>"bottom up" dictates of the USG (DoC) and the "public =
benefit"=20
  <BR>requirement of California law. (Taken alone, the By-Laws define =
the=20
  <BR>very epitome of a dictatorial oligarchy that "has no members" -- =
that=20
  <BR>bit still slays me: if you have no members the initial Directors =
get to=20
  <BR>have 6 year terms! -- but fortunately the By-Laws do not fully =
define=20
  <BR>ICANN -- the USG and State of California do so also, so if anyone=20
  <BR>wants any recourse from anything, those are the places to go.)=20
  <P>One other aspect of this I'd like to mention, though, is this new =
study=20
  <BR>of the at-large, which I also think to be superfluous. I'd like to =
draw a=20
  <BR>distinction between that kind of rehash and the thing I proposed=20
  <BR>today, which <I>also</I> involves an expenditure of time, namely, =
that we=20
  <BR>should do a systematic Proposal -&gt; Motion -&gt; Vote thing =
rather than=20
  <BR>keep rushing in with new motions.&nbsp; This at large thing can =
serve=20
  little <BR>purpose but to delay decision making; my "PMV" thing =
<I>also</I>=20
  delays <BR>decision making, but the time involved is spent in getting =
the=20
  ducks <BR>lined up, which is a kind of "moving forward" so as not to =
waste=20
  time <BR>later; that in repeated studies seems to have little purpose =
- -- what=20
  part <BR>of its "work product" does anyone expect to have "new news?." =

  <P>Bruce James wrote:=20
  <BLOCKQUOTE TYPE=3D"CITE">----- Original Message ----- <BR>From: "Karl =

    Auerbach" &lt;[email-masked]&gt; <BR>Sent: May 20, 2001 17:12=20
    <P>On Sun, 20 May 2001, Ben Edelman wrote:=20
    <P>&gt;...&nbsp; I appreciate the <BR>&gt; critique in &lt;<A=20
    =
href=3D"http://www.atlargestudy.org/forum_archive/msg00002.shtml">http://=
www.atlargestudy.org/forum_archive/msg00002.shtml</A>&gt;=20
    -- <BR>&gt; that the ALSC needs an "in-depth consideration of the =
benefits=20
    and goals <BR>of <BR>&gt; At-Large involvement"...=20
    <P>This is one of the reasons why I consider this current "At-Large =
Study=20
    <BR>Committee" to be not particularly relevant and somewhat of a =
waste of=20
    time <BR>and money.=20
    <P>The existance of the at large is simply not a matter that is open =
to=20
    <BR>question.=20
    <P>The power of the at-large to directly elect a meaningful set of =
directors=20
    <BR>in elections not subject to management/ICANN manipulation is =
simply not=20
    a <BR>matter that is open to question.=20
    <P>The power of the at-large to be the body to which the corporate =
entity of=20
    <BR>ICANN shall be legally accountable is simply not a matter that =
is open=20
    to <BR>question.=20
    <P>If one thinks that questioning the "benefits and goals" of the =
at-large=20
    is <BR>a legitimate task, then it stands to reason that such an =
inqury must=20
    also <BR>equally question the benefits and goals of the Supporting=20
    Organizations <BR>and of ICANN itself.=20
    <P>&gt; I think it's interesting and quite enlightening to revisit =
the=20
    <BR>&gt; thoughts and worries of two years ago in the context of =
current=20
    <BR>&gt; discussions.)=20
    <P>Much agreed.&nbsp; But I go further and suggest that that prior =
work is=20
    more <BR>than sufficient.=20
    <P>By-the-way, I note that the quote in <BR><A=20
    =
href=3D"http://www.atlargestudy.org/forum_archive/msg00002.shtml">http://=
www.atlargestudy.org/forum_archive/msg00002.shtml</A>=20
    contains a <BR>perceptual error - that participation in an at-large =
is=20
    somehow a <BR>compensation for denial of entry into decision making =
parts of=20
    the <BR>Supporting Organizations.&nbsp; This fact of the matter is =
that the=20
    SOs and the <BR>at-large are utterly distinct kinds of =
entities.&nbsp; The=20
    former are ICANN's <BR>"primary" vehicles for policy development and =
the=20
    at-large has no policy <BR>role at all.&nbsp; Consequently, the =
existance of=20
    an at-large should never, <BR>ever be considered as some sort of =
substitute=20
    for a full role for <BR>individuals in the various Supporting =
Organizations.=20

    <P>--karl--=20
    <P>-- <BR>This message was passed to you via the [email-masked] list. =
<BR>Send=20
    mail to [email-masked] to unsubscribe <BR>("unsubscribe ga" in =
the body=20
    of the message). <BR>Archives at <A=20
    =
href=3D"http://www.dnso.org/archives.html">http://www.dnso.org/archives.h=
tml</A></P></BLOCKQUOTE>
  <P>-- <BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Bill Lovell =

  <P><A =
href=3D"http://cerebalaw.com/biog.htm">http://cerebalaw.com/biog.htm</A> =

  <BR>&nbsp; </P></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_0014_01C0E1C2.BDB0F5D0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 May 2001 06:55:39 -0500
From: Bruce James <[email-masked]>
Subject: [ga] Another Membership Study - Berkman Center Representation in Cyberspace Study (and MAC)

FYI...More from Karl:

/Bruce

- ----- Original Message -----
From: "Karl Auerbach" <[email-masked]>
To: "Hans Klein" <[email-masked]>
Cc: <[email-masked]>
Sent: May 21, 2001 00:47
Subject: Re: [ALSC-Forum] Another Membership Study - Berkman Center
Representation in Cyberspace Study (and MAC)

On Sun, 20 May 2001, Hans Klein wrote:

> I find it worrisome that the ALMSC meeting of May did consider the
question
> of fundamentally revising the At Large structure.  For example, one point
> raised was, "Should At-Large Members elect Directors to the ICANN Board?"
> See: http://www.atlargestudy.org/MtgSummaryMay5-6NY.shtml
>
> I don't understand how such a question could even be addressed, since it
> goes against the foundational agreements of ICANN.

Having been there and having participated in the events that transpired,
and having been personally thanked by Ira Magaziner for helping him obtain
a promise of some democratic aspects from ICANN:  It is my understanding
and belief that the NTIA would not have permitted the ICANN process to
proceed in the fall of 1998 except for the fact that ICANN made a
committment to quickly institute a meaningful at-large.

ICANN has dragged its heals and resisted fulfilling that committment.
ICANN is approaching its third birthday and there is still only an
intentionally crippled at-large that has no ability to evolve and organize
except via channels operated by ICANN's staff, a body that has a
demonstrated antipathy and hostility to even the mere existance of the
at-large.

ICANN races to create entrenched monopolies.  ICANN races to ramify its
structure into a full fledged regulatory bureaucracy.  ICANN races forward
on all fronts except one - completing its promise to create a fully formed
at-large to which the corporation would be accountable.

And I too, do not understand the hesitency of the ALSC to make a clear and
unequivocal statement that it considers its obligation to be to help ICANN
complete its committment to establish a fully formed and fully empowered
at-large membership.

As it stands, even if a fully-empowered at-large is created, it will not
be able to elect directors, much less form itself into a cohesive body
with well defined coalitions, for several years.  Given that ICANN is
racing to create perpetually binding contracts that will be irrevocable
and unamendable by future Boards of Directors, this delay has already
condemned any future at-large to at best a limited role, unable to reverse
the gifts that the present at-large-less ICANN structure has confered upon
ICANN's special-interest "stakeholders".

It is not yet too late to hold elections *this year* for at least those
four board seats occupied by those original board members whose terms have
been extended, without approval from the at-large, from the initial one
year until at least four years[*].

- --karl--

[According to the by-laws, the extended terms of those four directors does
not end until a new director is elected and comes to take the seat.
Thus, if there is no future election those four directors will sit
potentially forever.]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #481
************************